from fastapi import APIRouter

router = APIRouter()


@router.get("", summary="Health check endpoint")
def health_check():
    """
    Health check endpoint that verifies the application is running
    """
    return {"status": "ok", "message": "Todo API is running"}